.pageTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC9966; letter-spacing: .16em}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none }
a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF9900; text-decoration: none }
.IndexCell {  color: #FFFFFF; background-color: #66cccc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.packagesTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; letter-spacing: .2em}
.GreyBackground {  background-color: #CCCCCC}
.Gold10Verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC9966}
.GalleryTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #CC9966; letter-spacing: .2em}
.MenuBar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #66CCCC}
